Params::ValidatePP(3)

NAME
Params::ValidatePP - pure Perl implementation of Params::Validate

SYNOPSIS
  See Params::Validate

DESCRIPTION
This is a pure Perl implementation of Params::Validate. See the Params::Validate documentation for details.

COPYRIGHT
Copyright (c) 2004-2007 David Rolsky. All rights reserved. This program is free software; you can redistribute it and/or modify it under the same terms as Perl itself.